body {
padding: 0px;
margin: 0px;
font-size: 12px;
text-align: justify;
background: #f6e1c0 url(images/background_bg.jpg) repeat-x;
font-family: Arial, Helvetica, sans-serif;
}


.top_menu {
font-size: 12px;
color: #FFFFFF;
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
}

.top_menu a {
font-size: 12px;
color: #FFFFFF;
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
}

.top_menu a:hover {
font-size: 12px;
color: #FF00FF;
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
}

.main_hadding {
font-size: 18px;
color: #993300;
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
}

.bottom_repi {
background: url(images/bottom_repi.jpg) repeat-x;
height: 29px;
}

.bottom_menu {
font-size: 12px;
color: #000000;
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
padding-left: 10px;
padding-right: 10px;
}

.bottom_menu a {
font-size: 12px;
color: #000000;
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
}

.bottom_menu a:hover {
font-size: 12px;
color: #FFFFFF;
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
}


.contant_taxt {
font-size: 12px;
color: #000000;
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
padding-left: 10px;
padding-right: 10px;
}

.marquee{
padding-top:10px;
height:238;
width:238;

font-size:14px;

color:#ffffff;
line-height:20px;
text-decoration:none;
text-align:center;

}
.contant_taxt a {
font-size: 12px;
color: #000000;
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
}

.contant_taxt a:hover {
font-size: 12px;
color: #FFFFFF;
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
}

.haddin_14 {
font-size: 14px;
color: #996600;
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
}
